PARTITIONMANAGER(1)

NAME
partitionmanager - Partition manager for KDE

SYNOPSIS
partitionmanager [options] [device...]

DESCRIPTION
Manage your disks, partitions and file systems

OPTIONS

-h, --help
    Displays this help.

-v, --version
    Displays version information.

--author
    Show author information.

--license
    Show license information.

--desktopfile <file name>
    The base file name of the desktop entry for this application.

--dontsu
    Do not try to gain super user privileges

--advconfig
    Show advanced tab in configuration dialog

  Arguments:

device
    Device(s) to manage